Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 17:34:53 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>                <br>Hi friends,<br>It has been more than ten days from your promise and I still haven’t received the money. This process is taking forever!!<br><br>The other thing, I have another request of money back, of an item that  was canceled due to being “out of stock”, the odd thing is that I can still find it in the store!!! I asked for money refund, the thing that was totally ignored by your team!! This second issue is about order number #7309016832. I canceled the remaining part of the order after part of it was canceled by you.<br><br>Please, consider full refund of the money I paid without receiving the products. That is 29+11.14             </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 21 October 2021, 01:15:59 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv9892591411"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv9892591411yqt3010066543" id="yiv9892591411yqtfd65018">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv9892591411yqt3010066543" id="yiv9892591411yqtfd57074"></div>
<div dir="ltr">
<div class="yiv9892591411yqt3010066543" id="yiv9892591411yqtfd66875">Hi Zainab,</div>
<br><br>Thank you for your patience.<br><br>Kindly note the refund for credit cards will take 5 working days as for debit card it will take 10 working days.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>	<div class="yiv9892591411yqt3010066543" id="yiv9892591411yqtfd98647"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178084